//
//
//  AirPort Menu Extra - MenuExtra.strings
//  
//

"kAirPortScanningNetworksKey"			= "Søker etter nettverk…";
"kAirPortOtherKey"						= "Koble til annet nettverk…";
"kAirPortCreateNetworkKey"				= "Opprett nettverk…";
"kAirPortTurnOffKey"					= "Slå av AirPort";
"kAirPortTurnOnKey"						= "Slå på AirPort";

"kAirPortConnectKey"					= "Koble til";
"kAirPortDisconnectKey"					= "Koble fra";
"kAirPortDisconnectFromKey"				= "Koble fra %@";
"kAirPortCancelKey"						= "Avbryt";

"kAirPortStatusOnKey"					= "AirPort: På";
"kAirPortStatusOffKey"					= "AirPort: Av";
"kAirPortStatusBusyKey"					= "AirPort: Søker…";
"kAirPortStatusScanningKey"				= "AirPort: Søker etter nettverk…";
"kAirPortNotConfiguredKey"				= "AirPort: Ikke konfigurert";
"kAirPortC2CNetworksKey"				= "Datamaskin-til-datamaskin-nettverk";

// Open strings
"kAirPortOpenNetworkPrefsKey"			= "Åpne Nettverk-valgpanelet…";
"kAirPortOpenInternetConnectKey"		= "Åpne Internet Connect…";
"kAirPortOpenInternetSharingKey"		= "Åpne Internett-deling…";
"kAirPortInternetSharingOnKey"			= "Internett-deling: På";

//  Connected states
"kAirPortNotConnectedKey"				= "Ikke tilkoblet";
"kAirPortConnectingKey"					= "Kobler til…";
"kAirPortConnectedKey"					= "Tilkoblet";

// PPP connect status
"kAirPortPPPModemKey"					= "AirPort-modem: %@";
"kAirPortPPPOEKey"						= "AirPort PPPoE: %@";
"kAirPortShowTimerKey"					= "Vis tid tilkoblet";
"kAirPortShowAnimatedStatusKey"			= "Vis status under tilkobling";
"kAirPortDisconnectPPPKey"				= "Koble fra nåværende nettverk";
"kAirPortSetupUnconfiguredKey"			= "Konfigurer «%@»…";

// PPP dialin control
"kAirPortPPPDialinDisconnectKey"		= "Koble fra PPP-innringing";
"kAirPortPPPDialinStatusKey"			= "PPP-innringing: %@";
"kAirPortPPPTimeFormatterKey"			= "%1$.2d:%2$.2d:%3$.2d";			// "hh:mm:ss"
"kAirPortPPPLongTimeFormatterKey"		= "%1$dd %2$.2d:%3$.2d:%4$.2d";		// "d hh:mm:ss"

// error strings
"kAirPortNoNetworkCardKey"				= "Intet AirPort-kort er installert";
"kAirPortUnknownKey"					= "Ukjent";
"kAirPortNotFoundKey"					= "Ikke funnet";

// alert strings
"kAirPortAlert"							= "Advarsel: %@";
"kAirPortInternetUnavaliable"			= "Ingen Internett-forb.";
"kAirPortCaptivePortal"					= "Krever godkjenning…";

// AX Descriptions / Values
"kAirPortAXDescriptionKey"				= "AirPort-menyekstra";
"kAirPortAXValueNoSignalKey"			= "Ingen signaler";
"kAirPortAXValue1of4Key"				= "én av fire streker";
"kAirPortAXValue1of4WithKey"			= "én av fire streker med %@";
"kAirPortAXValue2of4Key"				= "to av fire streker";
"kAirPortAXValue2of4WithKey"			= "to av fire streker med %@";
"kAirPortAXValue3of4Key"				= "tre av fire streker";
"kAirPortAXValue3of4WithKey"			= "tre av fire streker med %@";
"kAirPortAXValue4of4Key"				= "fire av fire streker";
"kAirPortAXValue4of4WithKey"			= "fire av fire streker med %@";
"kAirPortAXValueC2CKey"					= "Datamaskin-til-datamaskin";
"kAirPortAXValueSoftwareBaseStationKey"	= "Programvarebasestasjon";
"kAirPortAXValueNotEnabledKey"			= "AirPort er ikke slått på";

// Network Connection and Configuration
"kAirPortCurrentNetworkKey"				= "Tilkoblet nettverk";
"kAirPortNoNetworkKey"					= "Ingen nettverk er valgt";
"kAirPortNoNetworksFoundKey"			= "Ingen nettverk ble funnet";
"kAirPortConfigureBaseStationKey"		= "Konfigurer basestasjon…";

// Extra Info
"kAirPortChannelInfoKey"				= "Kanal: %@";
"kAirPortSignalInfoKey"					= "RSSI: %@";
"kAirPortRateInfoKey"					= "Overføringshastighet: %@";
"kAirPortMCSIndexInfoKey"				= "MCS-indeks: %@";
"kAirPortSecurityInfoKey"				= "Sikkerhet: %@";
"kAirPortNetworkTipKey"					= "RSSI: %@\nSikkerhet: %@";
"kAirPortBSSIDFormatKey"				= "BSSID: %.2x:%.2x:%.2x:%.2x:%.2x:%.2x";
"kAirPortBSSIDInfoKey"					= "BSSID: %@";
"kAirPortPHYModeInfoKey"				= "PHY-modus: %@";
"kAirPortNetworkTypeInfoKey"			= "Nettverkstype: %@";

// Network Modes
"kAirPortNetworkTypeIBSS"				= "IBSS";
"kAirPortNetworkTypeInfrastructure"		= "Infrastruktur";
"kAirPortNetworkTypeC2C"				= "Datamaskin-til-datamaskin";
"kAirPortNetworkTypeInternetSharing"	= "AirPort-Internett-deling";

// these need their own table
"kGroupSecurityOpenKey"					= "Åpne nettverk";
"kGroupSecurityClosedKey"				= "Sikre nettverk";
"kGroupSecurityIBSSKey"					= "Enheter";

"kGroupModeAPKey"						= "Tilgangspunktnettverk";
"kGroupModeIBSSKey"						= "Enheter";

"kGroupSignalStrongKey"					= "Kraftig signal";
"kGroupSignalNormalKey"					= "Normalt signal";
"kGroupSignalWeakKey"					= "Svakt signal";

"kGroupBand24GHzKey"					= "2,4 GHz";
"kGroupBand5GHzKey"						= "5 GHz";

// End of Localizable.strings

